.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401456,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401456,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401456,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401469,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401469,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401469,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401507,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401507,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401507,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.407926,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.407926,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.407926,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.432000px;}
.ls5{letter-spacing:-0.360000px;}
.ls9{letter-spacing:-0.160000px;}
.ls4{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.320000px;}
.ls7{letter-spacing:0.480000px;}
.ls6{letter-spacing:0.640000px;}
.ls1{letter-spacing:0.840000px;}
.lsd{letter-spacing:0.927467px;}
.lsc{letter-spacing:1.600000px;}
.lsa{letter-spacing:8.896000px;}
.lsb{letter-spacing:89.248000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-52.288000px;}
._2{margin-left:-5.072000px;}
._f{margin-left:-3.363200px;}
._3{margin-left:-2.208000px;}
._1{margin-left:-1.080000px;}
._0{width:1.232000px;}
._d{width:2.281600px;}
._b{width:3.471200px;}
._c{width:5.284400px;}
._6{width:7.306400px;}
._14{width:10.656000px;}
._7{width:12.074400px;}
._4{width:13.536000px;}
._12{width:24.982400px;}
._10{width:26.976000px;}
._11{width:28.768000px;}
._5{width:33.516000px;}
._8{width:36.448000px;}
._17{width:42.240000px;}
._9{width:51.136000px;}
._1a{width:57.776000px;}
._a{width:60.000000px;}
._18{width:69.376000px;}
._e{width:88.896000px;}
._16{width:102.880000px;}
._15{width:104.480000px;}
._19{width:119.104000px;}
._1b{width:135.232000px;}
.fc2{color:rgb(141,139,139);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(0,19,129);}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:20.066000px;}
.fse{font-size:21.078800px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:24.800000px;}
.fs2{font-size:28.000000px;}
.fsc{font-size:29.016000px;}
.fs6{font-size:31.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fsd{font-size:37.200000px;}
.fsa{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:64.798800px;}
.y6f{bottom:35.331510px;}
.y40{bottom:37.740477px;}
.ya1{bottom:38.816642px;}
.ya0{bottom:39.377450px;}
.y0{bottom:40.952432px;}
.y56{bottom:41.133747px;}
.y55{bottom:41.694394px;}
.y2e{bottom:44.547895px;}
.y2d{bottom:45.108703px;}
.y9c{bottom:60.153341px;}
.y9f{bottom:64.537339px;}
.y97{bottom:65.403122px;}
.y98{bottom:66.059003px;}
.y3f{bottom:74.509658px;}
.y9b{bottom:75.088774px;}
.y6c{bottom:87.800569px;}
.y9a{bottom:90.024367px;}
.y9e{bottom:90.591598px;}
.y96{bottom:96.174458px;}
.y9d{bottom:97.169683px;}
.y6b{bottom:103.860346px;}
.y99{bottom:104.959959px;}
.y6a{bottom:119.920124px;}
.y69{bottom:135.979901px;}
.y95{bottom:136.533482px;}
.y94{bottom:150.513197px;}
.y68{bottom:152.039678px;}
.y93{bottom:164.492751px;}
.y67{bottom:168.099456px;}
.y92{bottom:178.472305px;}
.y66{bottom:184.159233px;}
.y65{bottom:200.219010px;}
.y64{bottom:216.278788px;}
.y3e{bottom:224.180519px;}
.y63{bottom:232.338565px;}
.y62{bottom:248.398342px;}
.y3d{bottom:264.126164px;}
.y61{bottom:264.458120px;}
.y3c{bottom:279.543550px;}
.y60{bottom:280.517897px;}
.y3b{bottom:296.326660px;}
.y5f{bottom:296.577674px;}
.y5e{bottom:312.637452px;}
.y3a{bottom:316.296351px;}
.y5d{bottom:328.697229px;}
.y39{bottom:331.713576px;}
.y5c{bottom:344.757006px;}
.y38{bottom:347.130962px;}
.y5b{bottom:360.816783px;}
.y37{bottom:362.548349px;}
.y5a{bottom:376.876561px;}
.y36{bottom:377.965735px;}
.y59{bottom:392.936338px;}
.y35{bottom:393.382961px;}
.y34{bottom:408.800347px;}
.y58{bottom:412.208071px;}
.y33{bottom:424.217733px;}
.y57{bottom:431.479804px;}
.y32{bottom:442.606820px;}
.y6e{bottom:458.063232px;}
.y6d{bottom:458.263818px;}
.y31{bottom:458.400969px;}
.y30{bottom:471.248791px;}
.y2f{bottom:494.777810px;}
.y52{bottom:507.774988px;}
.y51{bottom:508.002715px;}
.y54{bottom:516.848120px;}
.y2c{bottom:528.695257px;}
.y2b{bottom:544.112482px;}
.y2a{bottom:559.529868px;}
.y29{bottom:574.947255px;}
.y28{bottom:590.364641px;}
.y27{bottom:621.199253px;}
.y26{bottom:636.616639px;}
.y25{bottom:658.109600px;}
.y24{bottom:691.306444px;}
.y23{bottom:706.723670px;}
.y22{bottom:722.141056px;}
.y21{bottom:737.558442px;}
.y20{bottom:752.975828px;}
.y1f{bottom:768.393054px;}
.y81{bottom:780.169367px;}
.y53{bottom:781.486912px;}
.y1e{bottom:783.810440px;}
.y7e{bottom:788.106591px;}
.y82{bottom:793.082071px;}
.y80{bottom:793.659580px;}
.y1d{bottom:799.227826px;}
.y7d{bottom:801.596804px;}
.y7f{bottom:807.149633px;}
.y1c{bottom:814.645213px;}
.y1b{bottom:830.062438px;}
.y91{bottom:839.138461px;}
.y1a{bottom:845.479824px;}
.y8b{bottom:853.260144px;}
.y19{bottom:860.897211px;}
.y7c{bottom:865.451764px;}
.y8a{bottom:866.750357px;}
.y18{bottom:876.314597px;}
.y7b{bottom:878.942137px;}
.y89{bottom:880.240570px;}
.y17{bottom:891.731823px;}
.y88{bottom:893.730783px;}
.y16{bottom:907.149209px;}
.y15{bottom:922.566595px;}
.y14{bottom:937.983981px;}
.y13{bottom:953.401207px;}
.y87{bottom:955.785120px;}
.y7a{bottom:956.709682px;}
.y12{bottom:968.818593px;}
.y11{bottom:984.235979px;}
.y79{bottom:990.851002px;}
.y10{bottom:999.653365px;}
.y78{bottom:1004.341214px;}
.y86{bottom:1010.742321px;}
.yf{bottom:1015.070591px;}
.y50{bottom:1016.832349px;}
.y77{bottom:1017.831267px;}
.y85{bottom:1024.232533px;}
.ye{bottom:1030.487977px;}
.y76{bottom:1031.321640px;}
.y75{bottom:1044.811693px;}
.yd{bottom:1045.905364px;}
.yc{bottom:1061.322750px;}
.y4f{bottom:1063.782465px;}
.y74{bottom:1069.966283px;}
.y84{bottom:1076.445600px;}
.y4e{bottom:1079.199851px;}
.yb{bottom:1083.103502px;}
.y73{bottom:1083.456495px;}
.y83{bottom:1089.935813px;}
.y4d{bottom:1094.617077px;}
.y72{bottom:1096.946708px;}
.y4c{bottom:1110.034463px;}
.ya{bottom:1111.981711px;}
.y9{bottom:1123.544751px;}
.y71{bottom:1124.831300px;}
.y4b{bottom:1125.451850px;}
.y8{bottom:1135.107630px;}
.y4a{bottom:1140.869236px;}
.y8c{bottom:1150.598249px;}
.y49{bottom:1156.286461px;}
.y7{bottom:1160.337701px;}
.y48{bottom:1171.703848px;}
.y6{bottom:1173.827914px;}
.y47{bottom:1187.121234px;}
.y5{bottom:1193.749907px;}
.y46{bottom:1202.538620px;}
.y90{bottom:1205.751860px;}
.y45{bottom:1217.955846px;}
.y8f{bottom:1221.811638px;}
.y4{bottom:1225.869301px;}
.y44{bottom:1233.373232px;}
.y8e{bottom:1237.871415px;}
.y43{bottom:1248.790618px;}
.y8d{bottom:1253.931192px;}
.y2{bottom:1254.134509px;}
.y3{bottom:1260.558420px;}
.y42{bottom:1264.208004px;}
.y1{bottom:1283.041948px;}
.y70{bottom:1283.492103px;}
.y41{bottom:1283.492264px;}
.h17{height:14.628192px;}
.h16{height:15.088633px;}
.h6{height:17.472656px;}
.h5{height:17.496094px;}
.hb{height:18.079297px;}
.h4{height:20.412109px;}
.h11{height:21.124441px;}
.h12{height:21.152777px;}
.ha{height:22.568848px;}
.h15{height:22.599121px;}
.h9{height:23.296875px;}
.h8{height:23.328125px;}
.h7{height:26.208984px;}
.h13{height:27.082617px;}
.h14{height:27.118945px;}
.hf{height:29.121094px;}
.h2{height:32.076172px;}
.h10{height:34.992188px;}
.h3{height:43.681641px;}
.he{height:46.593750px;}
.hc{height:47.175298px;}
.hd{height:1259.889530px;}
.h1{height:1262.298497px;}
.h0{height:1352.056592px;}
.w3{width:847.153253px;}
.w2{width:847.956242px;}
.w1{width:889.711663px;}
.w0{width:956.000000px;}
.x0{left:54.603243px;}
.x3{left:56.236201px;}
.xe{left:59.309079px;}
.x5{left:60.445469px;}
.x8{left:62.598121px;}
.xd{left:63.808225px;}
.xf{left:69.159825px;}
.xa{left:95.633886px;}
.x12{left:100.194542px;}
.x4{left:109.365156px;}
.x10{left:251.986739px;}
.x16{left:346.906607px;}
.x6{left:404.501144px;}
.xb{left:507.287895px;}
.x11{left:547.258593px;}
.x1{left:577.099747px;}
.x14{left:606.281326px;}
.x13{left:608.094956px;}
.x18{left:726.269222px;}
.x17{left:735.417031px;}
.x15{left:759.745988px;}
.x7{left:761.664168px;}
.x9{left:780.885473px;}
.xc{left:832.652559px;}
.x2{left:915.329096px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.498139pt;}
.ls2{letter-spacing:-0.358660pt;}
.ls5{letter-spacing:-0.298883pt;}
.ls9{letter-spacing:-0.132837pt;}
.ls4{letter-spacing:-0.099628pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.265674pt;}
.ls7{letter-spacing:0.398511pt;}
.ls6{letter-spacing:0.531348pt;}
.ls1{letter-spacing:0.697394pt;}
.lsd{letter-spacing:0.770013pt;}
.lsc{letter-spacing:1.328370pt;}
.lsa{letter-spacing:7.385740pt;}
.lsb{letter-spacing:74.096503pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-43.411146pt;}
._2{margin-left:-4.210934pt;}
._f{margin-left:-2.792235pt;}
._3{margin-left:-1.833151pt;}
._1{margin-left:-0.896650pt;}
._0{width:1.022845pt;}
._d{width:1.894256pt;}
._b{width:2.881900pt;}
._c{width:4.387275pt;}
._6{width:6.066004pt;}
._14{width:8.846947pt;}
._7{width:10.024547pt;}
._4{width:11.238014pt;}
._12{width:20.741176pt;}
._10{width:22.396325pt;}
._11{width:23.884100pt;}
._5{width:27.826040pt;}
._8{width:30.260278pt;}
._17{width:35.068979pt;}
._9{width:42.454719pt;}
._1a{width:47.967456pt;}
._a{width:49.813891pt;}
._18{width:57.598142pt;}
._e{width:73.804261pt;}
._16{width:85.414219pt;}
._15{width:86.742589pt;}
._19{width:98.883895pt;}
._1b{width:112.273869pt;}
.fsf{font-size:16.659426pt;}
.fse{font-size:17.500284pt;}
.fs3{font-size:19.925556pt;}
.fs7{font-size:20.589742pt;}
.fs2{font-size:23.246483pt;}
.fsc{font-size:24.089998pt;}
.fs6{font-size:25.737177pt;}
.fs5{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fsd{font-size:30.884613pt;}
.fsa{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fsb{font-size:39.851113pt;}
.fs1{font-size:49.813891pt;}
.fs9{font-size:53.134817pt;}
.fs8{font-size:53.798006pt;}
.y6f{bottom:29.333333pt;}
.y40{bottom:31.333333pt;}
.ya1{bottom:32.226800pt;}
.ya0{bottom:32.692400pt;}
.y0{bottom:34.000000pt;}
.y56{bottom:34.150533pt;}
.y55{bottom:34.616000pt;}
.y2e{bottom:36.985067pt;}
.y2d{bottom:37.450667pt;}
.y9c{bottom:49.941200pt;}
.y9f{bottom:53.580933pt;}
.y97{bottom:54.299733pt;}
.y98{bottom:54.844267pt;}
.y3f{bottom:61.860267pt;}
.y9b{bottom:62.341067pt;}
.y6c{bottom:72.894800pt;}
.y9a{bottom:74.741067pt;}
.y9e{bottom:75.212000pt;}
.y96{bottom:79.847067pt;}
.y9d{bottom:80.673333pt;}
.y6b{bottom:86.228133pt;}
.y99{bottom:87.141067pt;}
.y6a{bottom:99.561467pt;}
.y69{bottom:112.894800pt;}
.y95{bottom:113.354400pt;}
.y94{bottom:124.960800pt;}
.y68{bottom:126.228133pt;}
.y93{bottom:136.567067pt;}
.y67{bottom:139.561467pt;}
.y92{bottom:148.173333pt;}
.y66{bottom:152.894800pt;}
.y65{bottom:166.228133pt;}
.y64{bottom:179.561467pt;}
.y3e{bottom:186.121733pt;}
.y63{bottom:192.894800pt;}
.y62{bottom:206.228133pt;}
.y3d{bottom:219.285867pt;}
.y61{bottom:219.561467pt;}
.y3c{bottom:232.085867pt;}
.y60{bottom:232.894800pt;}
.y3b{bottom:246.019733pt;}
.y5f{bottom:246.228133pt;}
.y5e{bottom:259.561467pt;}
.y3a{bottom:262.599200pt;}
.y5d{bottom:272.894800pt;}
.y39{bottom:275.399067pt;}
.y5c{bottom:286.228133pt;}
.y38{bottom:288.199067pt;}
.y5b{bottom:299.561467pt;}
.y37{bottom:300.999067pt;}
.y5a{bottom:312.894800pt;}
.y36{bottom:313.799067pt;}
.y59{bottom:326.228133pt;}
.y35{bottom:326.598933pt;}
.y34{bottom:339.398933pt;}
.y58{bottom:342.228133pt;}
.y33{bottom:352.198933pt;}
.y57{bottom:358.228133pt;}
.y32{bottom:367.466133pt;}
.y6e{bottom:380.298533pt;}
.y6d{bottom:380.465067pt;}
.y31{bottom:380.578933pt;}
.y30{bottom:391.245600pt;}
.y2f{bottom:410.780133pt;}
.y52{bottom:421.570800pt;}
.y51{bottom:421.759867pt;}
.y54{bottom:429.103600pt;}
.y2c{bottom:438.939467pt;}
.y2b{bottom:451.739333pt;}
.y2a{bottom:464.539333pt;}
.y29{bottom:477.339333pt;}
.y28{bottom:490.139333pt;}
.y27{bottom:515.739200pt;}
.y26{bottom:528.539200pt;}
.y25{bottom:546.383333pt;}
.y24{bottom:573.944400pt;}
.y23{bottom:586.744267pt;}
.y22{bottom:599.544267pt;}
.y21{bottom:612.344267pt;}
.y20{bottom:625.144267pt;}
.y1f{bottom:637.944133pt;}
.y81{bottom:647.721200pt;}
.y53{bottom:648.815067pt;}
.y1e{bottom:650.744133pt;}
.y7e{bottom:654.310933pt;}
.y82{bottom:658.441733pt;}
.y80{bottom:658.921200pt;}
.y1d{bottom:663.544133pt;}
.y7d{bottom:665.510933pt;}
.y7f{bottom:670.121067pt;}
.y1c{bottom:676.344133pt;}
.y1b{bottom:689.144000pt;}
.y91{bottom:696.679200pt;}
.y1a{bottom:701.944000pt;}
.y8b{bottom:708.403467pt;}
.y19{bottom:714.744000pt;}
.y7c{bottom:718.525333pt;}
.y8a{bottom:719.603467pt;}
.y18{bottom:727.544000pt;}
.y7b{bottom:729.725467pt;}
.y89{bottom:730.803467pt;}
.y17{bottom:740.343867pt;}
.y88{bottom:742.003467pt;}
.y16{bottom:753.143867pt;}
.y15{bottom:765.943867pt;}
.y14{bottom:778.743867pt;}
.y13{bottom:791.543733pt;}
.y87{bottom:793.522933pt;}
.y7a{bottom:794.290533pt;}
.y12{bottom:804.343733pt;}
.y11{bottom:817.143733pt;}
.y79{bottom:822.635733pt;}
.y10{bottom:829.943733pt;}
.y78{bottom:833.835733pt;}
.y86{bottom:839.150133pt;}
.yf{bottom:842.743600pt;}
.y50{bottom:844.206267pt;}
.y77{bottom:845.035600pt;}
.y85{bottom:850.350133pt;}
.ye{bottom:855.543600pt;}
.y76{bottom:856.235733pt;}
.y75{bottom:867.435600pt;}
.yd{bottom:868.343600pt;}
.yc{bottom:881.143600pt;}
.y4f{bottom:883.185733pt;}
.y74{bottom:888.319733pt;}
.y84{bottom:893.699067pt;}
.y4e{bottom:895.985733pt;}
.yb{bottom:899.226667pt;}
.y73{bottom:899.519733pt;}
.y83{bottom:904.899067pt;}
.y4d{bottom:908.785600pt;}
.y72{bottom:910.719733pt;}
.y4c{bottom:921.585600pt;}
.ya{bottom:923.202267pt;}
.y9{bottom:932.802267pt;}
.y71{bottom:933.870400pt;}
.y4b{bottom:934.385600pt;}
.y8{bottom:942.402133pt;}
.y4a{bottom:947.185600pt;}
.y8c{bottom:955.262933pt;}
.y49{bottom:959.985467pt;}
.y7{bottom:963.348933pt;}
.y48{bottom:972.785467pt;}
.y6{bottom:974.548933pt;}
.y47{bottom:985.585467pt;}
.y5{bottom:991.088800pt;}
.y46{bottom:998.385467pt;}
.y90{bottom:1001.053200pt;}
.y45{bottom:1011.185333pt;}
.y8f{bottom:1014.386533pt;}
.y4{bottom:1017.755333pt;}
.y44{bottom:1023.985333pt;}
.y8e{bottom:1027.719867pt;}
.y43{bottom:1036.785333pt;}
.y8d{bottom:1041.053200pt;}
.y2{bottom:1041.222000pt;}
.y3{bottom:1046.555333pt;}
.y42{bottom:1049.585333pt;}
.y1{bottom:1065.221867pt;}
.y70{bottom:1065.595600pt;}
.y41{bottom:1065.595733pt;}
.h17{height:12.144786pt;}
.h16{height:12.527059pt;}
.h6{height:14.506350pt;}
.h5{height:14.525809pt;}
.hb{height:15.010002pt;}
.h4{height:16.946777pt;}
.h11{height:17.538177pt;}
.h12{height:17.561702pt;}
.ha{height:18.737369pt;}
.h15{height:18.762503pt;}
.h9{height:19.341800pt;}
.h8{height:19.367745pt;}
.h7{height:21.759525pt;}
.h13{height:22.484842pt;}
.h14{height:22.515003pt;}
.hf{height:24.177250pt;}
.h2{height:26.630649pt;}
.h10{height:29.051617pt;}
.h3{height:36.265875pt;}
.he{height:38.683600pt;}
.hc{height:39.166420pt;}
.hd{height:1046.000000pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.520000pt;}
.w3{width:703.333333pt;}
.w2{width:704.000000pt;}
.w1{width:738.666667pt;}
.w0{width:793.701333pt;}
.x0{left:45.333333pt;}
.x3{left:46.689067pt;}
.xe{left:49.240267pt;}
.x5{left:50.183733pt;}
.x8{left:51.970933pt;}
.xd{left:52.975600pt;}
.xf{left:57.418667pt;}
.xa{left:79.398267pt;}
.x12{left:83.184667pt;}
.x4{left:90.798400pt;}
.x10{left:209.207333pt;}
.x16{left:288.012800pt;}
.x6{left:335.829600pt;}
.xb{left:421.166400pt;}
.x11{left:454.351333pt;}
.x1{left:479.126400pt;}
.x14{left:503.353867pt;}
.x13{left:504.859600pt;}
.x18{left:602.971600pt;}
.x17{left:610.566400pt;}
.x15{left:630.765067pt;}
.x7{left:632.357600pt;}
.x9{left:648.315733pt;}
.xc{left:691.294400pt;}
.x2{left:759.935067pt;}
}
